Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{0044887E-07DC-6527-45FD-82D4CD0EA39E}") = "byggare-2000_2", "Assembly-CSharp-firstpass-vs.csproj", "{CC9EFD34-3CE0-6B03-9E75-AA12490BBDC6}"
EndProject
Project("{0044887E-07DC-6527-45FD-82D4CD0EA39E}") = "byggare-2000_2", "Assembly-CSharp-vs.csproj", "{B263FB4B-0281-3EAA-5367-B3EC20652DC6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC9EFD34-3CE0-6B03-9E75-AA12490BBDC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC9EFD34-3CE0-6B03-9E75-AA12490BBDC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC9EFD34-3CE0-6B03-9E75-AA12490BBDC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC9EFD34-3CE0-6B03-9E75-AA12490BBDC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B263FB4B-0281-3EAA-5367-B3EC20652DC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B263FB4B-0281-3EAA-5367-B3EC20652DC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B263FB4B-0281-3EAA-5367-B3EC20652DC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B263FB4B-0281-3EAA-5367-B3EC20652DC6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																														GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
